<section id="info" data-offset="-120px">
    <div class="container">
        <ul class="thumbs">
            <li>
                <h3>Bienvenue</h3>
                <p>Simple, rapide et sécurisé : le service guichet-entreprises.fr vous permet de réaliser vos démarches en ligne.</p>
            </li>
            <li>
                <h3>Futur créateur</h3>
                <p>Formes juridiques, protection du nom de l’entreprise, aides publiques… Informez-vous avant de vous lancer !</p>
            </li>
            <li>
                <h3>Le régime du micro-entrepreneur</h3>
                <p>Retrouvez toutes les informations pratiques pour démarrer l’activité de votre micro-entreprise (ex-autoentreprise).</p>
            </li>
            <li>
                <h3>Démarches en ligne</h3>
                <p>Réalisez vos formalités liées à l’immatriculation (toute forme juridique), à la modification et à la cessation d’activité d’une entreprise.</p>
            </li>
        </ul>
    </div>
</section>
